using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.Data.SqlClient;
namespace norke
{
    public partial class Company_zs : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                try
                {
                    zsDataList();
                }
                catch
                { }
            }


        }
        private void zsDataList()//创业
        {
            DBConn mydb = new DBConn();
            string sql = "select id,zname,zimg from zhaoshang where hyname='" + Request.QueryString["name"].ToString() + "' order by id desc";
            DataList2.DataSource = mydb.getDataReader(sql);
            DataList2.DataBind();
            mydb.Close();
        }
    }
}
